QXmpp Version:0.3.91

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

QXmppSrvRecord Member List
This is the complete list of members for QXmppSrvRecord, including all inherited members.

operator=(const QXmppSrvRecord &other) | QXmppSrvRecord |
port() const | QXmppSrvRecord |
priority() const | QXmppSrvRecord |
QXmppSrvRecord() | QXmppSrvRecord |
QXmppSrvRecord(const QXmppSrvRecord &other) | QXmppSrvRecord |
setPort(quint16 port) | QXmppSrvRecord |
setPriority(quint16 priority) | QXmppSrvRecord |
setTarget(const QString &target) | QXmppSrvRecord |
setWeight(quint16 weight) | QXmppSrvRecord |
target() const | QXmppSrvRecord |
weight() const | QXmppSrvRecord |
~QXmppSrvRecord() | QXmppSrvRecord |

All Classes Functions Enumerations Enumerator Properties